{"@context":"https://w3id.org/codemeta/3.0","@type":"SoftwareSourceCode","identifier":"pkg:swift/github.com/mw99/DataCompression@3.3.0","name":"github.com/mw99/DataCompression","description":"Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)","version":"3.3.0","softwareVersion":"3.3.0","license":"https://spdx.org/licenses/Apache-2.0","codeRepository":"https://github.com/mw99/DataCompression","issueTracker":"https://github.com/mw99/DataCompression/issues","keywords":["compression","deflate","gzip","inflate","ios","lz4","lzfse","lzma","swift","zip","zlib"],"programmingLanguage":{"@type":"ComputerLanguage","name":"Swift"},"dateCreated":"2019-03-07","dateModified":"2022-11-28","datePublished":"2019-03-07","copyrightYear":2019,"downloadUrl":"https://codeload.github.com/mw99/DataCompression/tar.gz/3.3.0","softwareHelp":{"@type":"WebSite","url":"https://swiftpackageindex.com/mw99/DataCompression/3.3.0/documentation"},"applicationCategory":"swiftpm","runtimePlatform":"swiftpm","developmentStatus":"active","sameAs":["https://swiftpackageindex.com/mw99/DataCompression"],"https://www.w3.org/ns/activitystreams#likes":302,"https://forgefed.org/ns#forks":59}